<BespokeEvents>
	<Aircraft Name="X Plane 11">
		<Events />
	</Aircraft>
	<Aircraft Name="747-400">
		<Events />
	</Aircraft>
	<Aircraft Name="B738">
		<Events />
	</Aircraft>
	<Aircraft Name="Cessna_172SP">
		<Events />
	</Aircraft>
	<Aircraft Name="b737_4k">
		<Events />
	</Aircraft>
	<Aircraft Name="DR401_CDI155">
		<Events />
	</Aircraft>
	<Aircraft Name="JF_PA28_Turbo_Arrow">
		<Events />
	</Aircraft>
	<Aircraft Name="Bell 407">
		<Events />
	</Aircraft>
	<Aircraft Name="757-200_xp11">
		<Events />
	</Aircraft>
	<Aircraft Name="b738">
		<Events>
			<Event Name="LUA_global_aircraft.lua" ID="122" Backgnd="False">
				<Task ID="0" Type="RunLUA" FileName="C:\Users\John Reynolds\Documents\GoFlight Interface Tool\LUA\b738\global_aircraft.lua" />
			</Event>
			<Event Name="LUA_global.lua" ID="123" Backgnd="False">
				<Task ID="0" Type="RunLUA" FileName="C:\Users\John Reynolds\Documents\GoFlight Interface Tool\LUA\global.lua" />
			</Event>
		</Events>
	</Aircraft>
</BespokeEvents>